You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
Павел Иванов 8534ea0481 Добавлена поддерка нового пути к портежам 3 weeks ago
data Исправлен скрипт-обёртка для синхронизации layman`ом 6 years ago
pym/update Добавлена поддерка нового пути к портежам 3 weeks ago
.gitignore Py3 changes 1 year ago
LICENSE init 10 years ago
README init 10 years ago
setup.py multiple improvements to migration algo 9 months ago

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-update needs the following library version installed, in order to run:
Python >= 2.7
python-ldap >= 2.0.0
pyxml >= 0.8
calculate-lib >= 3.1.0

To install calculate-update, just execute the install script 'setup.py'.
Example:

./setup.py install